[Desktop Entry]
Type=Application
Name=Unity Indicator Appearance
Comment=Start unity-indicator-appearance at login
Exec=unity-indicator-appearance
OnlyShowIn=Unity
X-GNOME-AutoRestart=true
X-GNOME-Autostart-Delay=2
NoDisplay=false